

.link-detail {
    display: inline-block;
    width: 192px;
    line-height: 40px;
    font-size: 16px;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius: 20px;
    background: #00a5a7;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
}

.board-info-title {
    font-size: 32px;
    font-weight: normal;
    color: #00a5a7;
    margin: 0;
    padding: 0;
    line-height: 62px;
    letter-spacing: 3.2px;
}
.board-info-title label {
    color: #ff9800;
}
.board-info-title span {
    font-size: 28px;
}

.board-content {
    color: #333;
}
.board-info-content {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    color: #6c6c6c;
    z-index: 80;
}
.board-info-content li {

}

.board-info-list {
    margin-bottom: 15px;
}
.board-info-list li {
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 50px;
}

.board-1 {
    height: 800px;
    overflow: hidden;
}
.board-1 img {
    width: 100%;
}
.board-1-main {
    text-align: center;
    color: #333;
}
.board-1-main h4 {
    font-family: PingFangSC-Regular, "Microsoft YaHei", sans-serif;
    font-size: 34px;
    letter-spacing: 12.24px;
    line-height: 46.24px;
    margin: 0;
}
.board-1-main span {
    font-size: 24pt;
    letter-spacing: 2.4pt;
    line-height: 46.24pt;
    font-weight: normal;
}
.board-1-list {
    width: 768px;
    margin: 50px auto 0;
}
.board-1-list li {
    float: left;
    display: inline-block;
    margin-right: 204px;
}
.board-1-list li:last-of-type {
    margin-right: 0;
}
.board-1-list img {
    width: 120px;
}
.board-1-list p {
    margin: 12px 0 0;
    text-align: center;
    font-size: 20px;
    color: #333;
    letter-spacing: 2px;
}

.board-2 {
    position: relative;
    overflow: hidden;
}
.board-2 img {
    width: 100%;
    display: block;
}
.board-2-content {
    position: absolute;
    width: 560px;
    height: 270px;
    top: 50%;
    left: 50%;
    margin-top: -135px;
    margin-left: -280px;
}
.board-2-content ul {
    background: rgba(0,0,0,0.3);
    padding: 20px 0 20px 40px;
}
.board-2-content ul, .board-2-content li {
    list-style: disc;
    color: #fff;
}
.board-2-content span {
    font-size: 20px;
    letter-spacing: 2px;
    line-height: 50px;
}
.board-2-content .link-content {
    text-align: center;
    margin-top: 40px;
}

.board-3 {
    text-align: center;
    height: 768px;
    background: #f8f8f8;
}
.board-3 img {
    width: 120px;
    height: 120px;
    margin: 154px auto 60px;
}

.board-4 {
    text-align: center;
    font-size: 18px;
    line-height: 40px;
    padding-bottom: 82px;
}
.board-4 .board-info-title {
    line-height: 34px;
    margin-bottom: 55px;
}
.board-4-img-content {
    /*width: 82.3%;*/
    /*height: 460px;*/
    margin: 160px auto 0;
    /*border: 4px solid #00a5a7;*/
}
.board-4-img-content img {
    /*position: absolute;*/
    /*left: 50%;*/
    /*top: -82px;*/
    /*margin-left: -240px;*/
    /*width: 480px;*/
}
.board-4 .link-detail {
    margin-bottom: 87px;
}

.board-5 {
    text-align: center;
}
.board-5 .board-info-title {
    line-height: 34px;
    margin-bottom: 55px;
}
.board-5-img-content {
    width: 82.3%;
    margin: 90px auto 130px;
}
.board-5 img {
    width: 43.9%;
}
.board-5-list-content {
    line-height: 40px;
    margin-bottom: 36px;
}
.board-5-list-content > ul > li {
    float: left;
    width: 33.33%;
    text-align: center;
}
.board-5-list-content h6 {
    display: inline-block;
    text-align: center;
    width: 110px;
    color: #00a5a7;
    margin: 0;
    padding: 0;
    border-bottom: 4px solid #333;
}
.board-5-list-content h6 img {
    width: 80px;
    text-align: center;
}




.board-6 {
    position: relative;
    text-align: center;
}
.board-6 img {
    width: 100%;
}
.board-6-title {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -280px;
    margin-top: -70px;
    width: 560px;
    height: 140px;
    background: rgba(0,0,0,0.3);
}
.board-6-title .board-info-title {
    color: #fff;
    line-height: 34px;
    padding: 19px 0;
}


.board-6-1 {
    position: relative;
}
.board-6-1-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 240px;
    height: 240px;
    margin-left: -120px;
    margin-top: -120px;
    background: rgba(0,0,0,0.3);
}
.board-6-1-logo img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 88px;
    height: 88px;
    margin-left: -44px;
    margin-top: -44px;
}
.board-6-1-list {

}
.board-6-1-list li {
    width: 50%;
    float: left;
}
.board-6-1-list li > div {
    margin: 0 30px;
}
.board-6-1-list img {
    width: 35.14%;
    max-width: 240px;
    margin: 5px;
}
.board-6-1-list h6 {
    margin: 60px 0 0;
    color: #00a5a7;
    padding: 0;
    font-weight: normal;
}
.board-6-1-list h6 span {
    font-size: 24px;
    letter-spacing: 2.4px;
    display: inline-block;
    border-bottom: 2px solid #333;
    text-align: center;
    padding-bottom: 10px;
}
.board-6-1-list p {
    margin: 15px 0 0;
    padding: 0;
    font-size: 16px;
    letter-spacing: 1.6px;
    line-height: 26px;
}


.board-7 {
    position: relative;
    text-align: center;
}
.board-7 .board-info-title {
    margin-bottom: 20px;
}
.board-7 .board-info-list {
    color: #333;
}
.board-7 img {
    width: 100%;
}
.board-7-info-content {
    position: absolute;
    top: 0;
    width: 100%;
    margin-top: 166px;
}
.board-7 li {

}


.board-8 {
    position: relative;
    margin: 124px 0 128px;
}
.board-8 img {
    width: 73.2%;
    float: right;
}
.board-8-content {
    position: absolute;
    top: 9%;
    left: 0;
    height: 82%;
    width: 42%;
    box-sizing: border-box;
    border: 4px solid #00a5a7;
}
.board-8-intent {
    position: absolute;
    top: 50%;
    left: 21%;
    height: 300px;
    margin-top: -150px;
}
.board-8 .board-info-list{
    margin-left: 24px;
    color: #333;
}
.board-8 .board-info-list, .board-8 .board-info-list li {
    list-style: disc;
}
.board-8 h5 {
    color: #00a5a7;
    font-size: 20px;
    font-weight: normal;
    margin: 20px 0;
}

.video-bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 2999;
}
.video-box {
    display: none;
    position: fixed;
    width: 700px;
    height: 500px;
    top: 50%;
    left: 50%;
    margin-left: -350px;
    margin-top: -250px;
    z-index: 3000;
}